onEvent('recipes', (event) => {
    event.shaped('artifacts:aqua_dashers', [' AA', 'BCB', ' B '], {
        A: 'minecraft:lapis_lazuli',
        B: 'minecraft:leather',
        C: 'pixelmon:new_running_boots'
    }).id('kubejs:artifacts/aqua_dashers')
})